Subject: Trainer Candidate - Manish Bhardwaj
From: Manish Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:07:11 -0500

| | Tech Support Test

Name | Manish Bhardwaj
E-mail | [email-masked]
Phone Number | (011) 8287134858
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airtel | Assistant Manager | Dec 2019 | 65000
Previous Employer 1 | EXL | Sr Analyst | Nov 2014 | 48000
Previous Employer 2 | HSBC | Associate | Feb 2010 | 27000

If Selected, how much time do you need to join? | 1 Day
Please briefly describe your work experience specifically in training? | I used to to train new joinees. Apart from that, I have migrated various processes and trained the team as per the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have faced many tough situations while managing a team. But, My strengths are interpersonal skills, and I can usually win people over to my point of view.
I would like to describe a situation, While working with Airtel, I had to complete a project on a very short notice. I got to work immediately. I used a checklist to keep track of the daily duties to be performed, and delegated some duties to ensure all expectations could be met. But, few team members resigned and I had to lead the project all alone. I had to work in the office till midnight and had to go to the office on weekends. The process migration was completed by the deadline and the client and management were highly satisfied. I used my skills and I worked really hard and this was appreciated by the management. I felt highly motivated and confident.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service : Doing your job and Meeting the expectations so that it results in resolving the query.

Great Service : Loving your job and Going beyond expectations so that the customer feel connected and return back.

What according to you makes you a good candidate for this position? | I have been very consistent in last 3 companies. I can work under pressure and can handle multitasking. I always feel motivated at work. In my last company, I worked hard and now I would love to use my experience for customer service and I have the ability to supervise a team. I can join immediately.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |